### Hierarchy

- PaymentShippingOption

## Index

### Properties

- amount
- id
- label
- selected

## Properties

### amount

amount: PaymentCurrencyAmount

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:887

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:888

### label

label: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:889

### Optional selected

selected: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:890

Generated using TypeDoc